#include <bits/stdc++.h>
using namespace std;
int n,k,m,d=1;
int main()
{   ios_base::sync_with_stdio(0);
    cin.tie(0);cout.tie(0);
   freopen("BAI2.INP","r",stdin);
   freopen("BAI2.OUT","w",stdout);
    cin>>n>>k;
    while (n||k){
      int n1,k1,m1;
      n1=n%10; k1=k%10;
      m1=(n1+k1)%10;
      m=m1*d+m;
      d=d*10;
       n=n/10;
      k=k/10;
     }
     cout<<m;
  return 0;
}
